Page MenuHomePhabricator

Allow rsync traffic between analytics VLAN and eventlog1001
Closed, ResolvedPublic

Description

eventlog1001 is a new box that has replaced vanadium as the main eventlogging server. stat1002 archives the eventlogging log data daily. It has not been able to copy data from this box since we set it up on April 3. I believe that the Analytics VLAN needs a hole opened up to allow rsync (port 873) traffic to eventlog1001.


Eventlogging logs on 1002 not updated since april 3rd.

As far as i can see puppet code is ok on ./modules/statistics/manifests/rsync/eventlogging.pp

but logs on 1002 are not updated since we swaped the box, so something is missing.

Event Timeline

Nuria created this task.Apr 22 2015, 11:14 PM
Nuria raised the priority of this task from to Normal.
Nuria updated the task description. (Show Details)
Nuria added subscribers: kevinator, Ottomata, Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2015, 11:14 PM
Nuria added a subscriber: Nuria.Apr 22 2015, 11:18 PM

Is this source right?
source => 'eventlog1001.eqiad.wmnet::eventlogging/archive/*.gz',

Ottomata renamed this task from Eventlogging logs on 1002 not updated since april 3rd to Allow rsync traffic between analytics VLAN and eventlog1001.Apr 24 2015, 2:24 PM
Ottomata assigned this task to akosiaris.
Ottomata updated the task description. (Show Details)
Ottomata added a project: acl*sre-team.

Alex, can you help?

akosiaris closed this task as Resolved.Apr 24 2015, 3:41 PM

Indeed the analytics ACLs needed a hole for rsync traffic. Done and tested the TCP connection, resolving

kevinator moved this task from Next Up to Done on the Analytics-Kanban board.Apr 27 2015, 3:46 PM